Bug 1130839 - please branch python-webassets for EPEL7
Summary: please branch python-webassets for EPEL7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-webassets
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 02:45 UTC by Dan Callaghan
Modified: 2014-08-21 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-18 14:23:36 UTC


Attachments (Terms of Use)

Description Dan Callaghan 2014-08-18 02:45:46 UTC
Please branch python-webassets for EPEL7. I can join as a co-maintainer if you
want some help.

https://fedoraproject.org/wiki/EPEL/epel7/Requests

Comment 1 Rahul Sundaram 2014-08-18 14:23:36 UTC
Please feel free to file a branch request and maintain it.  Don't have a RHEL 7 system deployed yet

Comment 2 Dan Callaghan 2014-08-18 23:30:11 UTC
Okay, I have requested commit access for EPEL6 to start with, if that is approved I will file the EPEL7 branching request.

Comment 3 Rahul Sundaram 2014-08-19 15:16:59 UTC
Approved

Comment 4 Dan Callaghan 2014-08-21 23:26:23 UTC
Thanks!

Branched and built for EPEL7:
http://koji.fedoraproject.org/koji/buildinfo?buildID=569904


Note You need to log in before you can comment on or make changes to this bug.